<?xml version='1.0'?>

<reference anchor='RFC1365'>

<front>
<title abbrev='An IP Address Proposal'>An IP Address Extension Proposal</title>
<author initials='K.' surname='Siyan' fullname='Karanjit Siyan'>
<organization>Siyan Consulting Services</organization>
<address>
<postal>
<street>49 Taurus Road, Box 960</street>
<street>North Glastonbury</street>
<city>Emigrant</city>
<region>MT</region>
<code>59027</code>
<country>US</country></postal>
<phone>+1 406 333 4491</phone>
<email>72550.1634@compuserve.com</email></address></author>
<date month='September' year='1992' />
<abstract>
<t>This RFC suggests an extension to the IP protocol to solve the shortage of IP address problem, and requests discussion and suggestions for improvements.</t></abstract></front>

<seriesInfo name='RFC' value='1365' />
</reference>
